/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Checkbox,
FormModel,
Input,
} from 'ant-design-vue'
import SdUserPicker from '@/common/components/sd-user-picker.vue'

Vue.use(Button)
Vue.use(Checkbox)
Vue.use(FormModel)
Vue.use(Input)

export default {
  SdUserPicker,
}
